﻿.lanit-rea-nav-middle ul {
    text-align: center;
    display: table;
    white-space: nowrap;
}

.lanit-rea-nav-middle {
  border-top: 1px solid #4d667f;
  border-bottom: 1px solid #4d667f;
  margin: 0px auto;
  padding: 16px 0px 20px;
}

.lanit-rea-nav-middle a {
  font-size: 15px;
}

.lanit-rea-nav-middle li {
  font-family: tahoma;
  display: table-cell;
  padding: 0px 30px;
  width: 166px;
}

.lanit-rea-nav-middle li:first-child {
  padding-left: 4px;
}

.lanit-rea-nav-middle li:last-child {
  padding-right: 0px;
}